
/* Class = "NSTextFieldCell"; title = "HTML tag"; ObjectID = "1LZ-Mh-LWU"; */
"1LZ-Mh-LWU.title" = "HTML 标签";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.example.com"; ObjectID = "1cy-1A-jpy"; */
"1cy-1A-jpy.placeholderString" = "http://www.example.com";

/* Class = "NSButtonCell"; title = "Link"; ObjectID = "3tX-H9-V5I"; */
"3tX-H9-V5I.title" = "链接";

/* Class = "NSButtonCell"; title = "Revert to style"; ObjectID = "83e-GK-jXK"; */
"83e-GK-jXK.title" = "还原样式";

/* Class = "NSTextFieldCell"; placeholderString = "hello@example.com"; ObjectID = "BMr-MM-6zw"; */
"BMr-MM-6zw.placeholderString" = "hello@example.com";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "Fxq-UF-0qV"; */
"Fxq-UF-0qV.title" = "大小";

/* Class = "NSTextFieldCell"; title = "Space before"; ObjectID = "GuV-dC-gPq"; */
"GuV-dC-gPq.title" = "前间隔";

/* Class = "NSTextFieldCell"; title = "First line"; ObjectID = "KB2-O7-K8o"; */
"KB2-O7-K8o.title" = "首行";

/* Class = "NSTextFieldCell"; title = "Paragraph"; ObjectID = "Lhf-ps-6bJ"; */
"Lhf-ps-6bJ.title" = "段落";

/* Class = "NSButtonCell"; title = "Apply to style"; ObjectID = "N7x-do-RRR"; */
"N7x-do-RRR.title" = "应用于样式";

/* Class = "NSTextFieldCell"; title = "Line height"; ObjectID = "QZh-ap-W0k"; */
"QZh-ap-W0k.title" = "线高";

/* Class = "NSTextFieldCell"; title = "Tracking"; ObjectID = "Xa1-lU-57T"; */
"Xa1-lU-57T.title" = "追踪";

/* Class = "NSTextFieldCell"; title = "Space after"; ObjectID = "Yqb-If-rSr"; */
"Yqb-If-rSr.title" = "后空格";

/* Class = "NSTextFieldCell"; title = "Alignment"; ObjectID = "soc-Kq-v2b"; */
"soc-Kq-v2b.title" = "对齐";

/* Class = "NSButtonCell"; title = "Open in new page"; ObjectID = "vs2-CN-hyc"; */
"vs2-CN-hyc.title" = "在新页面打开";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "wJP-aI-cs1"; */
"wJP-aI-cs1.title" = "字体";
